﻿@charset "UTF-8";
/* global layout css */
/*------------------------------------------------------------------------
Basic Layout (PC Layout)
------------------------------------------------------------------------*/
/* !header
---------------------------------------------------------- */

#headerLogo img{
	margin-top:-17px;
	}
#header #headerLogo span{
	font-size:20%;
	width:1px;
	display:block;
	text-indent:-960px;
	overflow:hidden;
	margin:0;
	}

#gNavi {
    position: absolute;
    left: 0;
    top: 82px;
    height: 60px;
    width: 100%;
    min-width: 960px;
    border-top: 1px solid #edf0f4;
    border-bottom: 5px solid #0d5daa;
    background-color: white;
    -o-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
    -ms-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
    -moz-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
    -webkit-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
    box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
    z-index: 999;
}
html.ie8 #gNavi {
    padding: 9px 0 0 0;
    background: url("../../../common/images/bg_header01ie.png") white repeat-x 0 0;
    border-top: none;
    top: 73px;
}

#gNavi ul {
    width: 960px;
    height: 60px;
    margin: 0 auto;
    z-index: 1000;
}

#gNavi li {
    float: left;
    height: 100%;
}
#gNavi li:nth-child(1) {
    width: 21%;
}
#gNavi li:nth-child(2) {
    width: 27%;
}
#gNavi li:nth-child(3) {
    width: 27%;
}
#gNavi li:nth-child(4) {
    width: 24%;
}
#gNavi li a {
    display: block;
    height: 100%;
    position: relative;
    vertical-align: middle;
    text-align: left;
    padding: 20px 6px 0 55px;
    border-bottom: 5px solid rgba(13, 93, 170, 0);
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.5rem;
    font-weight: bold;
    color: #005bac;
    background-repeat: no-repeat;
}




#gNavi li:nth-child(1) a {
    background-image: url("../../../common/images/sprite_gnavi_pc1.png");
}
#gNavi li:nth-child(2) a {
    background-image: url("../../../common/images/sprite_gnavi_pc3.png");
}
#gNavi li:nth-child(3) a {
    background-image: url("../../../common/images/sprite_gnavi_pc2.png");
}
#gNavi li:nth-child(4) a {
    background-image: url("../../../common/images/sprite_gnavi_pc6.png");
}

#gNavi li:nth-child(1) a:hover, .g01 #gNavi li:nth-child(1) a {
    background-position: 10px -82px;
    border-bottom: 5px solid #0d5daa;
    text-decoration: none;
}

.g02 #gNavi li:nth-child(2) a {
    background-position: 10px 14px;
    border-bottom: 5px solid rgba(13, 93, 170, 0);
    text-decoration: none;
}
.g03 #gNavi li:nth-child(3) a {
    background-position: 10px 14px;
    border-bottom: 5px solid rgba(13, 93, 170, 0);
    text-decoration: none;
}

#gNavi li:nth-child(2) a:hover, .g03 #gNavi li:nth-child(2) a {
    background-position: 10px -82px;
    border-bottom: 5px solid #0d5daa;
    text-decoration: none;
}

#gNavi li:nth-child(3) a:hover, .g02 #gNavi li:nth-child(3) a {
    background-position: 10px -82px;
    border-bottom: 5px solid #0d5daa;
    text-decoration: none;
}
#gNavi li:nth-child(4) a:hover, .g04 #gNavi li:nth-child(4) a {
    background-position: 10px -82px;
    border-bottom: 5px solid #0d5daa;
    text-decoration: none;
}

#gNavi.gnavi-fixed {
    position: fixed;
    top: -2px;
    height: 52px;
    z-index: 999;
    -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
html.ie8 #gNavi.gnavi-fixed {
    padding: 0;
    background-image: none;
    background: #fff;
}
#gNavi.gnavi-fixed ul {
    height: 52px;
}
#gNavi.gnavi-fixed ul li a {
    padding: 17px 6px 0 55px;
    background-position: 10px 11px;
}
#gNavi.gnavi-fixed ul li a:hover {
    background-position: 10px -85px;
}
.g01 #gNavi.gnavi-fixed li:nth-child(1) a {
    background-position: 10px -85px;
}
.g03 #gNavi.gnavi-fixed li:nth-child(2) a {
    background-position: 10px -85px;
}
.g02 #gNavi.gnavi-fixed li:nth-child(3) a {
    background-position: 10px -85px;
}
.g04 #gNavi.gnavi-fixed li:nth-child(4) a {
    background-position: 10px -85px;
}
.g05 #gNavi.gnavi-fixed li:nth-child(5) a {
    background-position: 10px -85px;
}
.g06 #gNavi.gnavi-fixed li:nth-child(6) a {
    background-position: 10px -85px;
}

/*---------- siteSearch ----------*/

#headerLinks .siteSearch {
    position: absolute;
    right: 0;
    top: 20px;
}

.siteSearch table.gsc-search-box {
    width: 217px !important;
    border: none !important;
    right: 0;
    position: relative;
}
.siteSearch .gsc-control-cse, .siteSearch .gsc-control-cse-ja, .siteSearch .gsc-input-box {
    width: 200px;
    height: 35px;
    border: 1px solid #cdd7e5;
    border-radius: 30px;
    padding: 0 0 0 15px;
    vertical-align: middle;
    font-size: 1.3rem;
    color: #485972;
    position: absolute;
    right: 0;
}

.siteSearch .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding: 0 !important;
}
.siteSearch .gsib_a {
    padding: 6px 0 0 0 !important;
}
.siteSearch input[type="text"] {
    border: none !important;
    vertical-align: middle;
    height: 25px !important;
    width: 160px !important;
    font-size: 14px;
    color: #888;
}
.siteSearch input[type="text"]:focus {
    outline: 0;
}
/* --ボタンの色-- */

.siteSearch td.gsc-search-button {
    display: block;
    position: absolute;
    right: 4px;
    top: 4px;
    width: 29px !important;
    height: 29px !important;
}
.siteSearch input.gsc-search-button {
    display: block;
    width: 13px;
    height: 13px;
    border: none;
    border-radius: 16px !important;
    text-indent: -9999px;
    background-color: #0d5daa;
    margin: 0 !important;
    padding: 9px 7px 7px 9px !important;
}
.siteSearch input.gsc-search-button:hover, .siteSearch input.gsc-search-button:focus {
    background-color: #6e9ecc;
}
/* ボタンの色 */

.siteSearch input.gsc-search-button:focus {
    outline: 0;
}
/* 入力時に出る「×」ボタンの位置調整 */

.siteSearch .gsib_b {
    display: none;
}
/*コンテンツ内（404）*/

#main .siteSearch table.gsc-search-box {
    width: 90% !important;
    margin: 0 auto 40px !important;
}
#main .siteSearch .gsc-control-cse, #main .siteSearch .gsc-control-cse-ja, #main .siteSearch .gsc-input-box {
    width: 100% !important;
}
#main .siteSearch input[type="text"] {
    width: 90% !important;
}
/*---------- headerLinks ----------*/

#headerLinks {
    position: relative;
}
#headerLinks ul {
    position: absolute;
    right: 245px;
    top: 30px;
}

#headerLinks li {
    float: right;
}
#headerLinks li a {
    font-size: 1.2rem;
}
#headerLinks li a:visited, #headerLinks li a:hover, #headerLinks li a:focus {
    color: #005bac !important;
    text-decoration: none;
}
#headerLinks li.hlSitemap {
    margin-top: 4px;
    line-height: 1.0;
    border-left: 1px solid rgba(13, 93, 170, 0.3);
    padding-left: 18px;
}
#headerLinks li.hlContact {
    margin-top: 4px;
    line-height: 1.0;
    border-left: 1px solid rgba(13, 93, 170, 0.3);
    padding-left: 18px;
    padding-right:18px;
}
 #headerLinks li.hlProduct, #headerLinks li.hlLanguage {
    margin-right: 18px;
}
 #headerLinks li.hlProduct a, #headerLinks li.hlLanguage a {
    position: relative;
    padding: 0 16px 0 22px;
}
 #headerLinks li.hlProduct a:before, #headerLinks li.hlLanguage a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 18px;
    height: 20px;
    margin-top: -11px;
    background-image: url("../../../common/images/sprite_pc_headerlinks.png");
    background-repeat: no-repeat;
}
#headerLinks li.hlLanguage a {
    padding-top: 5px;
}
 #headerLinks li.hlProduct a {
    padding-top: 3px;
}
#headerLinks li.hlLanguage a:before {
    background-position: 0 0;
}
 #headerLinks li.hlProduct a:before {
    background-position: -18px 0;
}
#headerLinks li.hlLanguage a:hover:before, #headerLinks li.hlLanguage a:focus:before {
    background-position: 0 -20px;
}
 #headerLinks li.hlProduct a:hover:before,  #headerLinks li.hlProduct a:focus:before {
    background-position: -18px -20px;
}
#headerLinks li a[target="_blank"] {
    position: relative;
}
#headerLinks li a[target="_blank"]:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 8px;
    height: 7px;
    margin-top: -3px;
    background-image: url("../../../common/images/sprite_pc_blank.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}
#headerLinks li a[target="_blank"]:hover:after, #headerLinks li a[target="_blank"]:focus:after {
    background-position: 0 -7px;
}
/*---------- subLinks ----------*/

.subLinks {
    background-color: #fff;
}
.subLinks > a {
    display: block;
    height: 172px;
    background-image: url("../images/img_banner_pc01.png");
    background-repeat: no-repeat;
    background-position: 0 -1px;
    text-align: left;
    margin: 0 auto;
}
.subLinks > a:hover {
    opacity: 0.6;
}
.subLinks > a > p:first-child {
    text-indent: -9999px;
}
.subLinks > a > p:nth-child(2) {
    text-indent: -9999px;
}
.subLinks > ul {
    border-top: 1px solid #cdd7e5;
    margin: 40px 0;
}
.subLinks > ul > li {
    text-align: left;
    border-bottom: 1px solid #cdd7e5;
}
.subLinks > ul > li a {
    height: 100%;
    padding: 30px 10px 30px 65px;
    display: block;
    position: relative;
}
.subLinks > ul > li a:before {
    display: block;
    content: "";
    position: absolute;
    height: 8px;
    width: 8px;
    top: 45%;
    right: 1%;
    background-image: url("../../../../common/images/ico_squre01.gif");
    background-repeat: no-repeat;
    background-position: 0 0;
}
.subLinks > ul > li.link01 {
    background-image: url("../../../common/images/ico_banner01.gif");
    background-repeat: no-repeat;
    background-position: left center;
}
.subLinks > ul > li.link02 {
    background-image: url("../../../common/images/ico_banner02.gif");
    background-repeat: no-repeat;
    background-position: left center;
}
.subLinks > ul > li.link03 {
    background-image: url("../../../common/images/ico_banner03.gif");
    background-repeat: no-repeat;
    background-position: left center;
}
/* !footer
---------------------------------------------------------- */

#footer {
    clear: both;
    margin-top: 20px;
    background: url("../../../common/images/bg_h2_basic01.gif") 0 0 repeat-x;
}
/*---------- footerLinks ----------*/

#footerLinks {
    position: relative;
    width: 940px;
    margin: 0 auto;
    padding: 20px 0 14px;
    font-size: 1.2rem;
    line-height: 1.5;
}
#footerLinks ul {
    float: left;
    margin-left: 9%;
}
#footerLinks ul li {
    float: left;
    margin: 0 1.5em 0 0;
    padding: .25em 0 0 .9em;
    background: url("../../../common/images/ico_arrow_r02.gif") 0 center no-repeat;
}
#footerLinks ul li a {
    text-decoration: none;
}
#footerLinks .btnHome {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.5em;
    padding-top: 0 !important;
}
#footerLinks .btnHome a {
    position: relative;
    padding-left: 17px;
    text-decoration: none;
}
#footerLinks .btnHome a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 11px;
    height: 12px;
    margin-top: -8px;
    background-image: url("../../../common/images/sprite_pc_home.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}
#footerLinks .btnHome a:hover:before {
    background-position: 0 -12px;
}
#footerLinks .pageTop {
    float: right;
    margin: 0 0 0 0;
    padding: 0 20px 0 0;
    background: url("../../../common/images/ico_arrow_t01.gif") right center no-repeat;
}
#footerLinks .pageTop a {
    position: relative;
    text-decoration: none;
    font-size: 1.2rem;
}
/*---------- footerNavi ----------*/

#footerNavi {
    width: 100%;
    height: 72px;
    border-top: solid 3px #e7eef8;
}
#footerNavi ul {
    width: 960px;
    height: 72px;
    margin: 0 auto;
}
#footerNavi li {
    position: relative;
    float: left;
    height: 100%;
}
#footerNavi li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 1px;
    height: 8px;
    margin-top: -4px;
    background-color: #cdd7e5;
}
#footerNavi li:last-child:after {
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    width: 1px;
    height: 8px;
    margin-top: -4px;
    background-color: #cdd7e5;
}
#footerNavi li:nth-child(1) {
    width: 24.8%;
    margin-right: 0.2%;
}
#footerNavi li:nth-child(2) {
    width: 24.8%;
    margin-right: 0.2%;
}
#footerNavi li:nth-child(3) {
    width: 24.8%;
    margin-right: 0.2%;
}
#footerNavi li:nth-child(4) {
    width: 24.8%;
    margin-right: 0.2%;
}
#footerNavi li a {
    display: block;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    padding: 27px 6px 0;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.5rem;
    font-weight: bold;
    color: #005bac;
    text-decoration: none;
}
#footerNavi li a:hover, #footerNavi li a:focus {
    color: #76a4cd;
}
/*---------- footerCopy ----------*/

#footerCopy {
    padding: 32px 0;
    border-bottom: solid 15px #0d5daa;
    background-color: #e7eef8;
}
.footerCopyIn {
    width: 940px;
    margin: 0 auto;
}
#footerLogo {
    float: left;
}
html.ie8 #footerLogo {
    width: 152px;
}
#footerLogo img {
    width: 152px;
    height: auto;
}
#copyright {
    float: right;
    max-width: 60%;
    margin-top: 1px;
    font-size: 1.1rem;
    font-weight: bold;
    color: #3d5f80;
}
/*============================= BREAK POINT ===============================
Tablet Layout
=============================== BREAK POINT =============================*/

@media screen and (max-width: 768px) {
    /* !header
---------------------------------------------------------- */
    #header {
        height: 169px;
    }
    #headerIn {
        width: 91%;
    }
    #headerLogo {
        padding: 45px 0 0 0;
    }
    /*---------- gNavi ------------------------------ */
    #gNavi {
        min-width: 100%;
        top: 102px;
        /*180-72-5-1*/
    }
    #gNavi ul {
        width: 98%;
    }
    #gNavi li {
        display: table;
    }
    #gNavi li a {
        display: table-cell;
        vertical-align: middle;
        padding: 7px 6px 0;
        text-align: center;
        background-image: none !important;
    }
    #gNavi li a:before {
        display: none;
    }
    /*---------- headerLinks ------------------------------- */
    #headerLinks ul {
        right: 0;
        top: 15px;
    }
	#headerLinks li.hlSitemap {
		padding-left: 4px;
	}
	#headerLinks li.hlContact {
		padding-left: 4px;
		padding-right:4px;
	}
	 #headerLinks li.hlProduct, #headerLinks li.hlLanguage {
		margin-right: 4px;
	}
	 #headerLinks li.hlProduct a, #headerLinks li.hlLanguage a {
		position: relative;
		padding: 0 12px 0 22px;
	}
    /*---------- siteSearch ----------*/
    #headerLinks .siteSearch {
        top: 50px;
    }
    .siteSearch table.gsc-search-box {
        width: 147px !important;
    }
    .siteSearch .gsc-control-cse, .siteSearch .gsc-control-cse-ja, .siteSearch .gsc-input-box {
        width: 130px;
    }
    .siteSearch input[type="text"] {
        width: 90px !important;
    }
    /* !footer
---------------------------------------------------------- */
    #footer {
        margin-top: 0;
    }
    /*---------- footerLinks ----------*/
    #footerLinks {
        width: 91%;
    }
    #footerLinks ul {
        margin-left: 0;
        margin-bottom: 0;
        float: none;
    }
    #footerLinks .btnHome {
        clear: both;
        position: static;
        margin-top: 1em;
    }
    #footerLinks .pageTop {
        display: none;
    }
    /*---------- footerNavi ----------*/
    #footerNavi ul {
        width: 98%;
    }
    #footerNavi li {
        display: table;
    }
    #footerNavi li:before, #footerNavi li:after {
        display: none;
    }
    #footerNavi li a {
        display: table-cell;
        vertical-align: middle;
        padding: 7px 6px 0;
        text-align: center;
    }
    /*---------- footerCopy ----------*/
    .footerCopyIn {
        width: 91%;
    }
    .subLinks {
        /*debug layout*/
        background-color: #fff;
        text-align: left;
    }
    .subLinks > a {
        background-image: url("../images/img_banner_sp01.png");
        background-repeat: no-repeat;
        text-align: left;
        width: 58.5%;
        height: auto;
        background-size: 100% auto;
        display: block;
        padding-bottom: 9%;
    }
    .subLinks > a > p:first-child {
        text-indent: -999px;
    }
    .subLinks > a > p:nth-child(2) {
        text-indent: -999px;
    }
    .subLinks > ul {
        margin: 40px 0;
        overflow: hidden;
        border-top: 1px solid #cdd7e5;
        border-bottom: 1px solid #cdd7e5;
    }
    .subLinks > ul > li {
        float: left;
        width: 46%;
        margin: 0 2%;
        border: none;
        font-size: 1.3rem;
    }
    .subLinks > ul > li:nth-child(2) {
        margin: 0 2%;
    }
    .subLinks > ul > li a {
        padding: 30px 0 30px 65px;
    }
    .subLinks > ul > li a:before {
        display: block;
        content: "";
        position: absolute;
        height: 8px;
        top: 45%;
        right: 1%;
        background-repeat: no-repeat;
        background-position: 0 0;
    }
    .subLinks > ul > li.link01 {} .subLinks > ul > li.link02 {} .subLinks > ul > li.link03 {}
}
/****************************** BREAK POINT *******************************
SP Layout
******************************* BREAK POINT ******************************/

@media screen and (max-width: 480px) {
    #header {
        height: 60px;
        border-bottom: 7px solid #0d5daa;
    }
    #headerLogo {
        padding: 15px 0 0 0;
    }
    #headerLogo img {
        width: 80px;
		margin-top:-9px;

    }
    #headerLogo span {
		/*
        font-size: 1.5rem;
		*/
    }
    #headerCopy01 {
        padding: 27px 0 0 25px;
    }
    #headerCopy01 img {
        width: 176px;
        height: 37px;
    }
    #headerCopy02 {
        display: none;
    }
    #headerNavi {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 999;
    }
    #headerNavi.active #btnMenu {
        background-position: top center;
    }
    #headerNavi dt#btnMenu {
        display: block;
    }
    #btnMenu a {
        display: block;
        width: 100%;
        height: 100%;
    }
    #headerNavi dd {
    display: none;
        position: absolute;
        float: left;
        right: 0;
        top: 0;
        z-index: 999;
        height: 100%;
        background-color: #0d5daa;
    }
    /*---------- gNavi ----------*/
    #menu #gNavi{
        position: static;
        width: auto;
        height: auto;
        border-bottom: none;
        background: none;
    }
    #menu #gNavi ul{
        height: auto;
    }
    #menu #gNavi li {
        float: none;
        width: 100%;
        height: 52px;
        border-bottom: 1px solid #2270ba;
    }
    #menu #gNavi li:nth-child(1), #menu #gNavi li:nth-child(2), #menu #gNavi li:nth-child(3), #menu #gNavi li:nth-child(4) {
        width: 100%;
        margin-right: 0;
    }
    #menu #gNavi li a{
        padding: 0 0 0 19%;
        border-bottom: none;
        text-align: left;
        font-size: 1.6rem;
        font-weight: bold;
        color: #fff;
    }
    #menu #gNavi li:nth-child(1) a {
        background-image: url("../../../common/images/sprite_gnavi_pc1.png") !important;
        background-position: 6% 13px;
        -o-background-size: 26px 104px;
        -ms-background-size: 26px 104px;
        -moz-background-size: 26px 104px;
        -webkit-background-size: 26px 104px;
        background-size: 26px 104px;
    }
    #menu #gNavi li:nth-child(2) a {
        background-image: url("../../../common/images/sprite_gnavi_pc3.png") !important;
        background-position: 6% 13px;
        -o-background-size: 26px 104px;
        -ms-background-size: 26px 104px;
        -moz-background-size: 26px 104px;
        -webkit-background-size: 26px 104px;
        background-size: 26px 104px;
    }
    #menu #gNavi li:nth-child(3) a {
        background-image: url("../../../common/images/sprite_gnavi_pc2.png") !important;
        background-position: 6% 13px;
        -o-background-size: 26px 104px;
        -ms-background-size: 26px 104px;
        -moz-background-size: 26px 104px;
        -webkit-background-size: 26px 104px;
        background-size: 26px 104px;
    }
    #menu #gNavi li:nth-child(4) a {
        background-image: url("../../../common/images/sprite_gnavi_pc6.png") !important;
        background-position: 6% 13px;
        -o-background-size: 26px 104px;
        -ms-background-size: 26px 104px;
        -moz-background-size: 26px 104px;
        -webkit-background-size: 26px 104px;
        background-size: 26px 104px;
    }
    #menu #gNavi li:nth-child(1) a:hover, #menu #gNavi li:nth-child(1) a:focus, .g01 #menu #gNavi li:nth-child(1) a {
        background-image: url("../../../common/images/sprite_gnavi_pc1.png") !important;
        background-position: 6% 13px !important;
        border: none !important;
    }
    #menu #gNavi li:nth-child(2) a:hover, #menu #gNavi li:nth-child(2) a:focus, .g02 #menu #gNavi li:nth-child(2) a {
        background-image: url("../../../common/images/sprite_gnavi_pc3.png") !important;
        background-position: 6% 13px !important;
        border: none !important;
    }
    #menu #gNavi li:nth-child(3) a:hover, #menu #gNavi li:nth-child(3) a:focus, .g03 #menu #gNavi li:nth-child(3) a {
        background-image: url("../../../common/images/sprite_gnavi_pc2.png") !important;
        background-position: 6% 13px !important;
        border: none !important;
    }
    #menu #gNavi li:nth-child(4) a:hover, #menu #gNavi li:nth-child(4) a:focus, .g04 #menu #gNavi li:nth-child(4) a {
        background-image: url("../../../common/images/sprite_gnavi_pc6.png") !important;
        background-position: 6% 13px !important;
        border: none !important;
    }

    /*---------- headerLinks ----------*/
    #headerLinks {
        position: static;
        padding: 0 0 1em;
    }
    #headerLinks ul {
        position: static;
    }
    #headerLinks li {
        float: none;
    }
    #headerLinks li.hlSitemap,
	#headerLinks li.hlContact {
        display: table;
        width: 100%;
        margin-top: 0;
        line-height: 1.5;
        border-left: none;
        padding-left: 0;
        height: 52px;
        border-bottom: 1px solid #2270ba;
    }
    #headerLinks li.hlLanguage,  #headerLinks li.hlProduct {
        margin-right: 0;
    }
    #headerLinks li a {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        color: #fff;
    }
    #headerLinks li.hlSitemap a,
	#headerLinks li.hlContact a {
        padding: 0 0 0 19%;
        border-bottom: none;
        text-align: left;
        font-size: 1.6rem;
        font-weight: bold;
        color: #fff;
		background: url();
		/*
        background: url("../../../common/images/icn_sp_headerlink01.png"bg_h2_basic02.gif) no-repeat 6% 50%;
        -o-background-size: 28px 27px;
        -ms-background-size: 28px 27px;
        -moz-background-size: 28px 27px;
        -webkit-background-size: 28px 27px;
        background-size: 28px 27px;
		*/
    }
    #headerLinks li.hlLanguage a {
        margin: 15px auto 0;
        background: url("../../../common/images/icn_sp_headerlink02.png") no-repeat 20% center #00407e;
    }
     #headerLinks li.hlProduct a {
        margin: 10px auto 0;
        background: url("../../../common/images/icn_sp_headerlink03.png") no-repeat 20% center #00407e;
    }
    #headerLinks li.hlLanguage a,  #headerLinks li.hlProduct a {
        display: block;
        width: 88%;
        height: 40px;
        padding: 10px 0 0 0;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 3px;
        -o-background-size: 15px 16px;
        -ms-background-size: 15px 16px;
        -moz-background-size: 15px 16px;
        -webkit-background-size: 15px 16px;
        background-size: 15px 16px;
        font-size: 1.4rem;
        font-weight: bold;
        color: #fff;
    }
    #headerLinks li a:visited, #headerLinks li a:hover, #headerLinks li a:focus {
        text-decoration: none;
        color: white !important;
    }
    #headerLinks li.hlLanguage a:before,  #headerLinks li.hlProduct a:before {
        display: none;
    }
    #headerLinks li a[target="_blank"]:after {
        content: "";
        position: absolute;
        right: 0;
        top: 50%;
        width: 9px;
        height: 9px;
        margin-top: -3px;
        background: url("../../../common/images/icn_sp_blank.png") no-repeat 0 0;
        -o-background-size: 9px 9px;
        -ms-background-size: 9px 9px;
        -moz-background-size: 9px 9px;
        -webkit-background-size: 9px 9px;
        background-size: 9px 9px;
    }
    #headerLinks li.hlLanguage a[target="_blank"]:after {
        margin-right: 22.5%;
    }
     #headerLinks li.hlProduct a[target="_blank"]:after {
        margin-right: 22.5%;
    }
    #headerLinks li a[target="_blank"]:hover:after, #headerLinks li a[target="_blank"]:focus:after {
        background-position: 0 0;
    }
    /*---------- siteSearch ----------*/
    #headerLinks .siteSearch {
        position: static !important;
        width: 88% !important;
        margin: 15px auto 0 !important;
    }
    .siteSearch table.gsc-search-box, .siteSearch .gsc-input {
        width: 100% !important;
        position: relative !important;
        border: none !important;
    }
    .siteSearch .gsc-control-cse, .siteSearch .gsc-control-cse-ja, .siteSearch .gsc-input-box {
        width: 100% !important;
        height: 40px !important;
        border: none !important !important;
        -o-box-sizing: border-box !important;
        -ms-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
        border-radius: 3px !important;
        -o-box-shadow: none !important;
        -ms-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        padding: 0 0 0 0 !important;
        vertical-align: middle !important;
        font-size: 1.6rem !important;
        color: #485972 !important;
        position: relative !important;
        right: 0 !important;
    }
    .siteSearch .gsib_a {
        padding: 8px 0 0 10px !important;
    }
    .siteSearch input[type="text"] {
        width: 85% !important;
    }
    .siteSearch td.gsc-search-button {
        display: block !important;
        position: absolute !important;
        right: 3px !important;
        top: 4px !important;
        width: 33px !important;
        height: 33px !important;
    }
    .siteSearch input.gsc-search-button {
        display: block;
        width: 13px !important;
        height: 13px !important;
        border: none !important;
        border-radius: 3px !important;
        box-shadow: none !important;
        text-indent: -9999px !important;
        background-color: #0d5daa !important;
        margin: 0 !important;
        padding: 10px !important;
    }
    /* !sub
************************************************************ */
    .subLinks > a {
        text-align: left;
        width: 100%;
        height: auto;
        background-size: 100% auto;
        display: block;
        padding-bottom: 15%;
    }
    .subLinks > a > p:first-child {
        text-indent: -999px;
    }
    .subLinks > a > p:nth-child(2) {
        text-indent: -999px;
    }
    .subLinks > ul {
        overflow: hidden;
        border-top: 1px solid #cdd7e5;
        border-bottom: 1px solid #cdd7e5;
        width: 100%;
        margin: 25px 0 0 0;
    }
    .subLinks > ul > li {
        float: none;
        width: 100%;
        box-sizing: border-box;
        font-size: 1.2rem;
        padding: 10px 0;
    }
    .subLinks > ul > li:first-child {
        border-bottom: 1px solid #cdd7e5;
    }
    .subLinks > ul > li:nth-child(2), .subLinks > ul > li:nth-child(odd), .subLinks > ul > li:nth-child(even) {
        margin: 0;
    }
    .subLinks > ul > li:last-child {
        border: none;
    }
    .subLinks > ul > li a {
        padding: 10px 20px 10px 35px;
        display: inline;
    }
    .subLinks > ul > li a:before {
        display: inline-block;
        content: "";
        position: absolute;
        height: 8px;
        width: 8px;
        top: 40%;
        left:100%;
        background-repeat: no-repeat;
        background-position: 0 0;
    }
    .subLinks > ul > li.link01 {
        background-size: 27px 25px;
    }
    .subLinks > ul > li.link02 {
        background-size: 30px 25px;
    }
    .subLinks > ul > li.link03 {
        background-size: 30px 25px;
    }
    /* !footer
************************************************************ */
    /*---------- footerLinks ----------*/
    #footerLinks {
        position: static;
        width: 100%;
        font-size: 1.1rem;
        padding: 5px 0 0;
    }
    #footerLinks ul {
        float: none;
        margin-left: 0;
        margin-bottom: 0;
        padding: 10px 0 10px 4.5%;
        border-bottom: 2px solid #d9e3f0;
    }
    #footerLinks ul li {
        float: none;
        margin-bottom: .25em;
    }
    #footerLinks .btnHome {
        position: static;
        margin: 10px 0 0;
        float: none;
        padding: 10px 0;
        text-align: center;
    }
    #footerLinks .btnHome a {
        position: relative;
        padding-left: 17px;
        text-decoration: none;
    }
    #footerLinks .btnHome a:before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 11px;
        height: 12px;
        margin-top: -8px;
        background-image: url("../../../common/images/sprite_pc_home.png");
        background-repeat: no-repeat;
        background-position: 0 0;
    }
    #footerLinks .btnHome a:hover:before {
        background-position: 0 -12px;
    }
    /*---------- footerNavi ----------*/
    #footerNavi {
        display: none;
    }
    /*---------- footerCopy ----------*/
    #footerCopy {
        padding: 20px 0 16px;
        border-bottom: 7px solid #0d5daa;
    }
    #footerLogo {
        float: none;
        text-align: center;
    }
    #footerLogo img {
        display: inline;
        width: 155px;
    }
    #copyright {
        float: none;
        max-width: 100%;
        font-size: 0.9rem;
        text-align: center;
    }
}


/* CSR */
.glb_box{
	border: 2px solid #CFD8E4;
	background-color: #F8FBFF;
	padding: 24px 22px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
.glb_box ol{
	list-style-type: decimal;
	margin:0 0 0 1.5em;
	}

@media screen and (max-width: 768px){
	.glb_box{
		padding: 18px 20px;
		}
	}
@media screen and (max-width: 480px){
	.glb_box{
		padding: 12px 3%;
		}
	}